@charset "utf-8";
/*public start*/
html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
img {
  margin: 0;
  padding: 0;
}
body {
  font-size: 12px;
  font-family: "微软雅黑";
  color: #333;
  background: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-decoration: none;
  font-weight: normal;
  font-size: 100%;
}
img,
input,
button {
  border: none;
  padding: 0;
  margin: 0;
  outline-style: none;
}
select,
input,
textarea {
  font-size: 12px;
  margin: 0;
  padding: 0;
  outline: none;
}
select,
input {
  vertical-align: middle;
}
textarea {
  resize: none;
}
ul,
ol {
  list-style: none;
}
img {
  vertical-align: middle;
  font-size: 0;
  border: 0;
  outline: none;
}
i,
em {
  font-style: normal;
  text-decoration: none;
}
a {
  color: #333;
  text-decoration: none;
  outline: none;
}
a:hover {
  color: #319c13;
}
.clear {
  clear: both;
}
.fix:after,
.fix:before {
  content: " ";
  display: table;
}
.fix:after {
  clear: both;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.tc {
  text-align: center;
}
.last {
  margin-right: 0px !important;
}
.wrap {
  min-width: 1200px;
}
.content {
  width: 1200px;
  margin: 0 auto;
}
/*public end*/
/*top*/
.top {
  width: 100%;
  height: 20px;
  background-color: #434343;
  color: white;
  font-size: 14px;
  padding: 10px 0 10px 0;
}
.top p {
  display: inline-block;
}
.top p img {
  margin-left: 5px;
}
.top span {
  display: inline-block;
  vertical-align: center;
}
.top .topp2 {
  margin-right: 15px;
  float: right;
}
.top .topp3 {
  float: right;
}
.top .topp3 a {
  color: white;
}
.top .tops1 {
  display: block;
  float: right;
  font-size: 18px;
  line-height: 18px;
  margin-left: 5px;
}
.header {
  width: 100%;
  height: 100px;
}
/*logo*/
.logo {
  margin: 10px 0;
  float: left;
  display: inline-block;
  margin-right: 100px;
  width: 175px;
  height: 80px;
}
.logo img {
  width: 175px;
  height: 80px;
}
/*tmenu*/
.nav {
  height: 100px;
  float: right;
  display: inline-block;
  position: relative;
}
.one > li {
  float: left;
  font-size: 16px;
  margin: 0 39px;
  line-height: 100px;
}
.one > li > a {
  height: 98px;
  display: block;
  border-bottom: 2px solid white;
}
.one > li:last-child {
  margin-right: 0;
}
.one li:hover a {
  border-bottom-color: #319c13;
}
.one li:hover .two_bg {
  display: block;
}
.two {
  margin-left: 30px;
}
.two li {
  line-height: 40px;
  padding-left: 20px;
}
.two li a {
  color: white;
  display: inline-block;
}
.two li:hover {
  background: url(../images/two.png) no-repeat center left;
}
.two_bg {
  display: none;
  position: absolute;
  background: rgba(0, 0, 0, 0.8);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);  
    
  z-index: 100;
  width: 180px;
  left: 0px;
  padding: 20px 0;
}
/*banner*/
.banner,
.pagebanner,
.nybanner {
  width: 100%;
}
.banner img,
.pagebanner img,
.nybanner img {
  width: 100%;
  vertical-align: middle;
}
.section1 {
  width: 100%;
  height: 120px;
  background-color: #e8ffe2;
}
.s1_left {
  height: 65px;
  width: 500px;
  float: left;
  display: inline-block;
  margin-top: 30px;
  background: url(../images/s11.jpg) no-repeat center center;
  color: #080808;
  font-size: 35px;
  text-align: center;
  line-height: 65px;
}
.s1_right {
  margin-top: 25px;
  float: right;
  width: 430px;
}
.s1_right input[type=text] {
  width: 301px;
  height: 36px;
  border: 2px solid #bfbfbf;
  border-right: 0;
  padding-left: 10px;
  float: left;
}
.s1_right input[type=submit] {
  width: 80px;
  height: 40px;
  background: url(../images/search.png) no-repeat center center;
  background-color: #319c13;
  float: left;
  cursor: pointer;
}
.s1_right .keyword {
  float: right;
  margin-top: 15px;
}
.s1_right .keyword span {
  display: inline-block;
  margin-left: 15px;
}
.s1_right .keyword span a {
  color: grey;
}
.s1_right .keyword span:first-child {
  font-size: 14px;
}
.s1_right .keyword span:first-child a {
  color: #333333;
}
.in_tit {
  width: 100%;
  height: 65px;
  margin: 40px 0;
  background: url(../images/it1.png) no-repeat center center;
  text-align: center;
}
.in_tit .it_line1 {
  height: 30px;
  color: #319c13;
  font-size: 25px;
  font-weight: bold;
}
.in_tit .it_line2 {
  margin-top: 10px;
  font-size: 12px;
}
.section2 {
  height: 700px;
}
.section2 .s2_list li {
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  height: 480px;
  width: 364px;
  padding: 12px;
  border: 2px solid white;
  margin-right: 5px;
  transition: All 0.1s ease-in;
  -webkit-transition: All 0.3s ease-in;
  -moz-transition: All 0.3s ease-in;
  -o-transition: All 0.3s ease-in;
}
.section2 .s2_list li:hover {
  -webkit-box-shadow: 0px 5px 16px 1px #d7d6d6;
  -moz-box-shadow: 0px 5px 16px 1px #d7d6d6;
  box-shadow: 0px 5px 16px 1px #d7d6d6;
  border: 2px solid #eeeeee;
  height: 520px;
}
.section2 .s2_list li p {
  color: #999999;
  line-height: 20px;
  border-bottom: 2px solid #239503;
  padding-bottom: 20px;
}
.section2 .s2_list li::last-child {
  margin-right: 0;
}
.s2_img {
  height: 270px;
  width: 364px;
  margin-bottom: 20px;
  overflow: hidden;
}
.s2_img img {
  width: 364px;
}
.s2_eye {
  /* height: 270px;
	width: 364px; */
  margin-top: -260px;
  position: absolute;
  background: url(../images/eye.png) no-repeat center center;
  background-color: rgba(0, 0, 0, 0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);  
    
  transform: scale(0);
  transition: All 0.2s ease-in;
  -webkit-transition: All 0.2s ease-in;
  -moz-transition: All 0.2s ease-in;
  -o-transition: All 0.2s ease-in;
}
.s2_eye img {
  width: 96px;
  height: 70px;
  display: block;
}
.s2_line1 {
  font-size: 16px;
  margin-bottom: 10px;
}
.s2_line2 {
  font-size: 14px;
  margin-bottom: 15px;
}
.section2 .s2_list li:hover .s2_more {
  display: block;
}
.section2 .s2_list li:hover p {
  border-bottom: 2px solid white;
}
.s2_more {
  display: none;
  background-color: #319c13;
  text-align: center;
  font-size: 16px;
  line-height: 32px;
  width: 110px;
  margin: 20px auto;
}
.s2_more a {
  color: white;
  display: block;
}
.s2_more a:hover {
  color: white;
}
/*s3*/
.section3 {
  width: 100%;
  text-align: center;
}
.section3 p {
  color: grey;
  margin-top: 5px;
}
.s3_img {
  margin: 15px auto;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 1px solid #555555;
  -webkit-transition: -webkit-transform 1s ease-out;
  -moz-transition: -moz-transform 1s ease-out;
  -o-transition: -o-transform 1s ease-out;
  -ms-transition: -ms-transform 1s ease-out;
}
.s31 .s3_img {
  background: url(../images/s31.png) no-repeat center center;
}
.s32 .s3_img {
  background: url(../images/s32.png) no-repeat center center;
}
.s33 .s3_img {
  background: url(../images/s33.png) no-repeat center center;
}
.s34 .s3_img {
  background: url(../images/s34.png) no-repeat center center;
}
.s35 .s3_img {
  background: url(../images/s35.png) no-repeat center center;
}
.s36 .s3_img {
  background: url(../images/s36.png) no-repeat center center;
}
.s3_box {
  width: 360px;
  height: 230px;
  padding: 20px;
  background-color: #e8ffe2;
  display: inline-block;
  float: left;
  -webkit-transition: All 1s;
  -moz-transition: All 1s ;
  -o-transition: All 1s ;
  cursor: pointer;
}
.s3_line1 {
  font-size: 18px;
  color: #333333;
  margin-top: 20px;
}
.s3_box:hover p {
  color: white;
}
.s3_box:hover .s3_img {
  border: 1px solid white;
}
.s3_box:hover {
  background-color: #319c13;
}
.s3_box:hover .s3_line1 {
  color: white;
}
.s3_box:hover .s3_img {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.s31:hover .s3_img {
  background: url(../images/s311.png) no-repeat center center;
}
.s32:hover .s3_img {
  background: url(../images/s321.png) no-repeat center center;
}
.s33:hover .s3_img {
  background: url(../images/s331.png) no-repeat center center;
}
.s34:hover .s3_img {
  background: url(../images/s341.png) no-repeat center center;
}
.s35:hover .s3_img {
  background: url(../images/s351.png) no-repeat center center;
}
.s36:hover .s3_img {
  background: url(../images/s361.png) no-repeat center center;
}
/*main*/
/*bottom*/
.footer {
  background: #000;
}
.hengtiao {
  width: 100%;
  height: 300px;
  margin: 60px 0;
}
.hengtiao a {
  display: block;
}
.hengtiao img {
  width: 100%;
  height: 300px;
}
.section4 {
  width: 100%;
  margin-bottom: 180px;
}
.s4_box {
  margin-bottom: 70px;
}
.s41_bg {
  background: url(../images/s411.png) no-repeat center center;
}
.s42_bg {
  background: url(../images/s421.png) no-repeat center center;
}
.s43_bg {
  background: url(../images/s431.png) no-repeat center center;
}
.s44_bg {
  background: url(../images/s441.png) no-repeat center center;
}
.s4_left {
  width: 110px;
  height: 110px;
  border-radius: 50%;
  background-color: #319c13;
  position: relative;
  display: inline-block;
  vertical-align: top;
}
.s4_center {
  width: 345px;
  display: inline-block;
  margin-left: 20px;
  vertical-align: top;
}
.s4_center p {
  font-size: 14px;
  line-height: 30px;
  margin-bottom: 20px;
}
.s4c_tit {
  font-size: 25px;
  height: 25px;
  margin: 40px 0;
  width: 345px;
  vertical-align: top;
  display: inline-block;
  font-weight: bold;
}
.s4c_tit span {
  display: inline-block;
  margin: 5px 0;
  width: 100px;
  font-size: 16px;
  padding-right: 20px;
  background: url(../images/s4_a.png) no-repeat center right;
  float: right;
  font-weight: normal;
  margin-right: 30px;
}
.s4c_tit span a {
  display: inline-block;
  color: #b7b7b7;
}
.s4c_tit span:hover {
  background: url(../images/s4_a1.png) no-repeat center right;
}
.s4c_tit span:hover a {
  color: #319c13;
}
.s4c_img {
  width: 345px;
  height: 230px;
}
.s4c_img img {
  width: 345px;
  height: 230px;
}
.s44c_img {
  width: 400px;
  height: 280px;
}
.s44c_img img {
  width: 400px;
  height: 280px;
}
.s4_right {
  padding-top: 90px;
  display: inline-block;
  vertical-align: top;
  margin-left: 90px;
  width: 620px;
  height: 400px;
}
.s4r_banner {
  height: 325px;
  width: 620px;
  overflow: hidden;
  position: relative;
}
.s4r_banner > img {
  height: 325px;
  width: 620px;
}
.s43_icon {
  position: absolute;
  margin-top: -230px;
  height: 325px;
  width: 620px;
}
.s43_icon li {
  display: inline-block;
  margin: 0 25px;
}
.s43_icon li:first-child {
  margin-left: 60px;
}
.s43_icon li span {
  display: block;
  margin-top: 20px ;
  text-align: center;
  font-size: 16px;
}
.s43_icon li a {
  color: white;
}
.s43_icon li:hover a {
  color: #319c13;
}
.s43i_img {
  width: 92px;
  height: 92px;
}
.s431 .s43i_img {
  background: url(../images/s43icon1.png) no-repeat center center;
}
.s432 .s43i_img {
  background: url(../images/s43icon2.png) no-repeat center center;
}
.s433 .s43i_img {
  background: url(../images/s43icon3.png) no-repeat center center;
}
.s434 .s43i_img {
  background: url(../images/s43icon4.png) no-repeat center center;
}
.s431:hover .s43i_img {
  background: url(../images/s43icon11.png) no-repeat center center;
}
.s432:hover .s43i_img {
  background: url(../images/s43icon21.png) no-repeat center center;
}
.s433:hover .s43i_img {
  background: url(../images/s43icon31.png) no-repeat center center;
}
.s434:hover .s43i_img {
  background: url(../images/s43icon41.png) no-repeat center center;
}
.s4r_btn {
  height: 45px;
  width: 185px;
  margin-top: 30px;
}
.s4r_btn a {
  display: block;
}
.s4r_btn .s4b1 {
  height: 43px;
  width: 123px;
  border: 1px solid #319c13;
  color: #319c13;
  display: inline-block;
  float: left;
  font-size: 18px;
  text-align: center;
  line-height: 43px;
}
.s4r_btn .s4b2 {
  height: 45px;
  width: 58px;
  float: left;
  display: inline-block;
  background: url(../images/s4r_a.png) no-repeat center center;
  background-color: #319c13;
}
.s4r_btn:hover .s4b1 {
  color: white;
  background-color: #319c13;
}
.s41_left_n {
  width: 34px;
  height: 34px;
  border: 1px solid white;
  position: absolute;
  background-color: #80c269;
  right: 0;
  top: 0;
  border-radius: 50%;
  color: white;
  text-align: center;
  line-height: 34px;
  font-style: italic;
  font-size: 18px;
}
.s42_mask {
  position: absolute;
  background: rgba(0, 0, 0, 0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);  
    
  color: white;
  bottom: 0;
  width: 100%;
  text-align: center;
  height: 80px;
  line-height: 80px;
  font-size: 18px;
  margin-bottom: -80px;
}
.s44c_list ul {
  margin-bottom: 20px;
}
.s44c_list ul li {
  color: #319c13 !important;
  font-size: 14px;
  line-height: 30px;
}
.s44_right {
  position: absolute;
  width: 700px;
  display: inline-block;
  vertical-align: top;
  padding-top: 80px;
}
.s44t_1 {
  display: inline-block;
  color: white;
  text-align: center;
  line-height: 60px;
  margin-left: 10px;
  font-size: 18px;
  height: 70px;
  width: 125px;
  background: url(../images/s445.png) no-repeat center center;
}
.s44t_2 {
  border: 1px solid #319c13;
  font-size: 14px;
  float: right;
  margin-top: 12px;
  display: inline-block;
  width: 75px;
  height: 25px;
  line-height: 25px;
  text-align: center;
}
.s44t_2 a {
  display: block;
  color: #319c13;
}
.s44r_list {
  border: 2px solid #319c13;
  margin-top: 10px;
  padding: 30px 20px;
  background-color: #fff;
}
.s44r_list li {
  border-bottom: 1px solid #dcdcdc;
  font-size: 14px;
  padding: 10px 0;
}
.s44r_list li span {
  float: right;
}
.s44r_list li:nth-child(even) {
  padding-right: 10px !important;
}
.s44r_list a {
  display: block;
}
.demopage {
  width: 620px;
}
/* #marquee3 */
.marqueebox {
  position: relative;
  width: 620px;
  height: 325px;
}
#marquee3 {
  width: 620px;
  height: 325px;
  overflow: hidden;
}
#marquee3 ul li {
  float: left;
}
#marquee3 ul li img {
  display: block;
  width: 620px;
  height: 325px;
}
#mar3Nav {
  position: absolute;
  left: 10px;
  bottom: 10px;
}
#mar3Nav li {
  float: left;
  margin: 0 3px;
  width: 16px;
  height: 16px;
  background: white;
  cursor: pointer;
  border-radius: 50%;
}
#mar3Nav li.navOn {
  background: #239503;
}
.section5 {
  width: 100%;
  height: 730px;
  background: url(../images/s5_bg.jpg) no-repeat center center;
  text-align: center;
}
.s5t {
  display: inline-block;
  margin: 55px 0 !important;
  background: url(../images/it1.png) no-repeat center center !important;
}
.s5t .it_line1 {
  color: white !important;
}
.s5t .it_line2 {
  color: white !important;
}
.s5_list li {
  width: 290px;
  display: inline-block;
  margin-right: 9px;
  background-color: #fff;
}
.s5_list li:last-child {
  margin-right: 0;
}
.s5_list li:hover {
  background-color: #e8ffe2;
}
.s5_list li .s5_text {
  padding: 20px 30px 25px 10px;
}
.s5_list li P {
  margin-bottom: 10px;
  line-height: 22px;
  text-align: left;
}
.s5_list li .s5_more a {
  width: 65px;
  padding-right: 20px;
  font-size: 16px;
  display: block;
  color: #319c13;
  background: url(../images/s5_arrow.png) no-repeat center right;
}
.s5_btn {
  height: 40px;
  width: 145px;
  border: 2px solid white;
  text-align: center;
  font-weight: bold;
  display: inline-block;
  margin: 60px 0;
  line-height: 40px;
}
.s5_btn a {
  color: white;
  display: block;
  font-size: 18px;
}
.s5_btn:hover {
  background-color: #319c13;
}
.s5_img {
  width: 290px;
  height: 225px;
}
.s5_img img {
  width: 290px;
  height: 225px;
}
.section6 {
  width: 100%;
  margin: 50px 0 70px;
}
.s6_left,
.s6_right {
  border-top: 3px solid #319c13;
  display: inline-block;
}
.innew_tit {
  font-size: 30px;
  margin: 30px 0;
  padding: 0 15px;
}
.inn_lmore {
  display: inline-block;
  font-size: 14px;
  background-color: #319c13;
  width: 80px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  float: right ;
  margin-top: 8px;
}
.inn_lmore a {
  display: block;
  color: #ffffff;
}
.s6_left {
  width: 645px;
  vertical-align: top;
}
.inn_limg {
  height: 365px;
  width: 645px;
  position: relative;
  overflow: hidden;
}
.inn_limg img {
  height: 365px;
  width: 645px;
}
.inn_limg .inn_text {
  position: absolute;
  bottom: 0;
  padding: 15px 0;
  width: 100%;
  color: white;
  text-align: center;
  font-size: 20px;
  background: rgba(0, 0, 0, 0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);  
}
.inn_list {
  padding: 30px 15px 40px 15px;
  border: 1px solid #dcdcdc;
}
.inn_list li {
  height: 20px;
  border-top: 1px solid #dcdcdc;
  padding: 15px 0;
  font-size: 14px;
}
.inn_list li:first-child {
  border: 0;
}
.inn_list li span {
  float: right;
}
.inn_list li a {
  display: block;
}
.s6_right {
  width: 500px;
  margin-left: 50px;
  vertical-align: top;
  transition: all 1s;
}
.inn_rimg {
  height: 365px;
  width: 500px;
  position: relative;
  overflow: hidden;
}
.inn_rimg img {
  height: 365px;
  width: 500px;
}
.inn_rimg .inn_text {
  position: absolute;
  bottom: 0;
  padding: 15px 60px;
  width: 379px;
  color: white;
  text-align: left;
  font-size: 20px;
  background: rgba(0, 0, 0, 0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);  
}
.inn_text {
  margin-left: -100%;
}
/* 
.s6_right:hover  .inn_text,.s6_left:hover  .inn_text{
	animation:myfirst 1s backwards;
	
	-moz-animation:myfirst 1s backwards;
	
	-webkit-animation:myfirst 1s backwards;

	  -o-animation:myfirst 1s backwards;
} */
@keyframes up1 {
  0% {
    margin-bottom: -80px;
  }
  100% {
    margin-bottom: 0px;
  }
}
@keyframes up2 {
  0% {
    margin-bottom: 0px;
  }
  100% {
    margin-bottom: -80px;
  }
}
@keyframes myfirst {
  0% {
    margin-left: -100%;
  }
  100% {
    margin-left: 0;
  }
}
@keyframes myfirst1 {
  0% {
    margin-left: 0%;
  }
  100% {
    margin-left: -100%;
  }
}
.inn_rmore {
  display: inline-block;
  font-size: 14px;
  border: 1px solid #319c13;
  width: 80px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  float: right ;
  margin-top: 8px;
}
.inn_rmore a {
  display: block;
  color: #319c13;
}
.link {
  width: 100%;
  margin-bottom: 20px;
}
.link ul li {
  display: inline-block;
  font-size: 14px;
  margin-left: 15px;
}
.link ul li:first-child {
  font-size: 16px;
}
.link ul li a {
  display: block;
}
.link ul li a:hover {
  color: #319c13;
}
.footer {
  width: 100%;
  background-color: #434343;
  padding: 30px 0 50px 0;
  color: white;
  font-size: 14px;
}
.footer ul {
  display: inline-block;
  margin-right: 45px;
  vertical-align: top;
}
.footer ul h4 {
  font-size: 16px;
  margin-bottom: 20px;
}
.footer ul li {
  margin: 5px 0;
}
.footer ul li:hover a {
  color: #319c13;
}
.footer ul a {
  display: block;
  color: white;
}
.footer_tel {
  display: inline-block;
  padding-left: 50px;
  border-left: 1px solid #959595;
  width: 310px;
  padding-bottom: 30px;
  margin-left: 20px;
}
.f_tel1 {
  width: 250px;
  border-bottom: 1px solid #959595;
  padding-bottom: 10px;
}
.f_tel1 img {
  float: left;
  margin-right: 15px;
}
.f_tel2 {
  float: left;
}
.f_tel2 p {
  line-height: 22px;
}
.f_tel3 {
  margin: 10px 0;
  font-size: 15px;
}
.f_tel3 a {
  color: white;
}
.f_tel4 {
  color: #959595;
  font-size: 14px;
  margin: 5px 0;
}
.f_tel4 a {
  color: #959595;
}
.erweima {
  float: right;
  text-align: center;
}
.erweima span {
  padding: 2px 0;
  display: block;
  font-size: 14px;
  background-color: #959595;
}
.actGotop {
  position: fixed;
  bottom: 100px;
  right: 20px;
  width: 60px;
  height: 60px;
  display: none;
  border-radius: 10%;
  background-color: #e5e5e5;
  overflow: hidden;
}
.actGotop a {
  width: 60px;
  height: 60px;
  display: inline-block;
  outline: none;
  background: url(../images/gettop.png) no-repeat center center;
}
.nybanner {
  height: 350px;
  width: 100%;
}
.nybanner img {
  height: 350px;
  width: 100%;
}
.ny_notice {
  color: #319c13;
  height: 38px;
  border: 1px solid #eeeeee;
  border-radius: 5px;
  line-height: 38px;
  font-size: 14px;
}
.ny_notice ul {
  height: 38px;
  float: left;
  overflow: hidden;
}
.ny_notice span {
  display: inline-block;
}
.ny_notice .ny_tel {
  float: right;
  margin-right: 10px;
}
.ny_notice .ny_tel1 {
  background: url(../images/ny_tel1.jpg) no-repeat center left;
  padding-left: 40px;
}
.ny_notice .ny_tel2 {
  color: #333333;
}
#marquee5 {
  display: inline-block;
  height: 38px;
  width: 50%;
  overflow: hidden;
  background: url(../images/ny_notice.png) no-repeat center left;
  padding-left: 40px;
  margin-left: 20px;
}
#marquee5 ul {
  height: 38px;
}
#marquee5 ul li {
  height: 38px;
  line-height: 35px;
}
#marquee5 ul li a {
  color: #319c13;
}
.ny1_icon li {
  display: inline-block;
  text-align: center;
  margin: 50px 140px;
}
.ny1_icon span {
  display: block;
  margin-top: 15px;
  font-size: 16px;
}
.ny1i_img {
  background-color: #319c13;
  border-radius: 50%;
  width: 110px;
  height: 110px;
  line-height: 110px;
  text-align: center;
}
.ny1_type {
  background-color: #f4f2f2;
  width: 1170px;
  padding: 20px;
}
.ny1_type ul {
  margin-top: 25px;
}
.ny1_type ul h4 {
  display: inline-block;
  background-color: #dcdcdc;
  color: #333333;
  height: 30px;
  line-height: 30px;
  width: 110px;
  text-align: center;
}
.ny1_type ul li {
  margin-left: 15px;
  display: inline-block;
}
.ny1_type ul .on a{
  color: #319c13 !important;
}

.ny1_type ul .cur {
  border-radius: 10px ;
  background-color: #319c13;
  height: 28px;
  width: 55px;
  text-align: center;
  line-height: 28px;
}
.ny1_type ul .cur a {
  color: white ;
}
.ny1_type ul li a {
  display: block;
}
.ny1_type ul:first-child {
  margin-top: 0;
}
.ny1_product {
  margin-top: 25px;
}
.ny1_product a {
  display: block;
}
.ny1_product a:hover {
  color: #333333;
}
.ny1_product li {
  display: inline-block;
  width: 280px;
  font-size: 14px;
  margin-right: 22px;
  margin-bottom: 22px;
}
.ny1_product li:nth-child(4n) {
  margin-right: 0;
}
.ny1_product li p {
  padding: 15px 10px;
  background-color: #eeeeee;
}
.ny1_product li span {
  display: inline-block;
}
.ny1p_img {
  width: 280px;
  height: 200px;
  overflow: hidden;
}
.ny1p_img img {
  width: 280px;
  height: 200px;
}
.ny1p_mask {
  margin-top: -200px;
  position: absolute;
  width: 250px;
  height: 150px;
  background: rgba(0, 0, 0, 0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);  
  padding: 25px 15px;
  transform: scale(0);
  transition: All 0.2s ease-in;
  -webkit-transition: All 0.2s ease-in;
  -moz-transition: All 0.2s ease-in;
  -o-transition: All 0.2s ease-in;
}
.ny1p_mask ul li {
  color: white;
  font-size: 14px;
  margin: 5px 0;
}
.ny1p_mask ul li span {
  display: inline-block;
}
.ny1p_n1 {
  padding-right: 10px;
  border-right: 1px solid #333333;
  margin-right: 6px;
}
.ny1p_n2 {
  margin-right: 10px;
}
.ny1p_more {
  border: 1px solid #dcdcdc;
  width: 68px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 5px;
}
.ny1_product li:hover .ny1p_more {
  border: 1px solid #319c13;
  background-color: #319c13;
  color: white;
}
.ny1_page ul {
  text-align: center;
  margin-bottom: 80px;
  margin-top: 80px;
}
.ny1_page ul span {
  display: inline-block;
  margin-right: 16px;
}
.ny1_page ul li {
  border-radius: 50%;
  height: 40px;
  width: 40px;
  display: inline-block;
  border: 1px solid #dbdbdb;
  line-height: 40px;
  text-align: center;
  margin-right: 12px;
}
.ny1_page ul li a {
  display: block;
}
.ny1_page ul li:last-child {
  margin-right: 0;
}
.ny1_page ul .page_prev {
  background: url(../images/p_prev.png) no-repeat center center;
  background-color: #dbdbdb;
  cursor: pointer;
  display: inline-block;
}
.ny1_page ul .page_prev a {
  display: inline-block;
}
.ny1_page ul .page_next {
  background: url(../images/p_next.png) no-repeat center center;
  background-color: #319c13;
  cursor: pointer;
  display: inline-block;
}
.ny1_page ul .page_next a {
  display: inline-block;
}
.ny1_page ul .page_checked {
  background-color: #319c13;
}
.ny1_page ul .page_checked a {
  color: white;
}
.ny1_form {
  background-color: #e8ffe2;
  width: 100%;
  padding-top: 50px;
  padding-bottom: 90px;
}
.ny1_form form {
  width: 700px;
  display: inline-block;
  float: left;
}
.ny1_form form input[type=text] {
  width: 238px;
  height: 28px;
  border: 1px solid #dcdcdc;
  margin-right: 55px;
  padding-left: 10px;
}
.ny1_form form label {
  line-height: 28px;
  font-size: 14px;
  margin-right: 8px;
}
.ny1_form form select {
  width: 180px;
  height: 28px;
  border: 1px solid #dcdcdc;
  margin-left: 3px;
}
.ny1_form form textarea {
  padding-top: 2px;
  padding-left: 5px;
  font-size: 13px;
  border-color: #dcdcdc;
}
.ny1_form form input[type="submit"] {
  background-color: #319c13;
  color: white;
  width: 160px;
  height: 35px;
  border-radius: 10px;
  font-size: 16px;
  margin-left: 230px;
  cursor: pointer;
}
.ny1_f {
  width: 50px !important;
}
.ny1form1 {
  margin-bottom: 20px;
}
.ny1_fr {
  display: inline-block;
  float: right;
}
.ny1_fr li {
  display: inline-block;
  margin-left: 20px;
}
.ny1_fr li img {
  width: 160px;
  height: 160px;
}
.ny1_fr li span {
  display: block;
  text-align: center;
  font-size: 16px;
  line-height: 50px;
}
.ny2_icon {
  border-top: 1px solid #eeeeee;
  padding: 40px 0;
  text-align: center;
}
.ny2_icon ul li {
  display: inline-block;
  width: 80px;
  margin: 0 50px;
}
.ny2_icon ul li p {
  margin-top: 10px;
  text-align: center;
  color: #319c13;
  font-size: 14px;
}
.ny2_i {
  width: 80px;
  height: 80px;
  background-color: #319c13;
  border-radius: 50%;
  text-align: center;
  line-height: 80px;
}
.ny2_left {
  width: 850px;
  float: left;
}
.ny2l_jj {
  margin-top: 55px;
}
.ny2l_jj .jj_tit {
  border-left: 5px solid #319c13;
  padding-left: 10px;
  font-size: 20px;
  margin-bottom: 23px;
  font-weight: bold;
}
.ny2l_jj p {
  margin-bottom: 15px;
  font-size: 16px;
  color: #666666;
}
.ny2l_jj p span {
  font-size: 14px;
  color: #adadad !important;
}
.ny2l_pj {
  margin-top: 70px;
}
.ny2l_pj .pj_tit {
  border-left: 5px solid #319c13;
  padding-left: 10px;
  font-size: 20px;
  margin-bottom: 23px;
  font-weight: bold;
}
.ny2l_pj p {
  color: #adadad !important;
  font-size: 14px;
  line-height: 30px;
}
.ny2l_pj p span {
  color: #666666;
}
.ny2_right {
  margin-left: 30px;
  width: 320px;
}
.ny2_right form {
  width: 300px;
  display: inline-block;
  padding: 25px 10px;
  background-color: #e8ffe2;
  text-align: center;
}
.ny2_right form input[type=text] {
  width: 238px;
  height: 28px;
  border: 1px solid #dcdcdc;
  padding-left: 10px;
  display: inline-block;
}
.ny2_right form label {
  line-height: 28px;
  font-size: 14px;
  margin-right: 8px;
}
.ny2_right form select {
  width: 180px;
  height: 28px;
  border: 1px solid #dcdcdc;
  margin-left: 3px;
}
.ny2_right form textarea {
  padding-top: 2px;
  padding-left: 5px;
  font-size: 13px;
  border-color: #dcdcdc;
}
.ny2_right form input[type="submit"] {
  background-color: #319c13;
  color: white;
  width: 160px;
  height: 35px;
  border-radius: 10px;
  font-size: 16px;
  display: inline-block;
  cursor: pointer;
}
.ny2_right form .ny2form1 {
  width: 290px;
  margin-bottom: 20px;
}
.ny2r_img {
  border-bottom: 3px solid #319c13;
}
.ny2r_text {
  padding: 25px 15px;
  background-color: #f3f3f3;
  text-align: center;
}
.ny2r_text:hover .ny2r3 {
  color: #333333;
}
.ny2r1 {
  font-size: 20px;
  margin-bottom: 8px;
}
.ny2r2 {
  font-size: 18px;
  margin-bottom: 25px;
}
.ny2r3 {
  line-height: 22px;
}
.ny2r_btn {
  margin: 10px 0 25px 0;
  text-align: center;
  font-size: 16px;
  background-color: #e5e5e5;
  line-height: 38px;
  height: 38px;
  width: 320px;
}
.ny2_ewm li {
  width: 152px;
  display: inline-block;
  margin-left: 10px;
}
.ny2_ewm li:first-child {
  margin-left: 0;
}
.ny2_ewm li img {
  width: 152px;
  height: 152px;
}
.ny2_ewm li span {
  margin: 15px 0;
  display: block;
  text-align: center;
  font-size: 16px;
}
.ny2_hengtiao {
  width: 100%;
  height: 260px;
  margin: 70px 0;
}
.ny2_hengtiao a {
  display: block;
}
.ny2_hengtiao img {
  width: 100%;
  height: 260px;
}
#imageShow {
  clear: both;
}
#imageShow .imagebg {
  height: 570px;
  width: 820px;
  overflow: hidden;
  position: relative;
}
#imageShow .imagebg li {
  height: 570px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 820px;
  display: block;
  filter: alpha(opacity=0);
  opacity: 0;
}
#imageShow .imagebg li img {
  height: 544px;
  width: 794px;
  border: 13px solid #c9c9c9;
}
.bannerbg_main {
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  height: 544px;
}
.bannerbg_main .banner {
  margin: 0 auto;
  width: 820px;
  height: 570px;
  position: relative;
  overflow: hidden;
}
.scrollbg {
  height: 142px;
}
.scroll {
  width: 820px;
  height: 142px;
  position: relative;
  overflow: hidden;
  margin-top: 20px;
}
a.s_pre {
  position: absolute;
  left: 0px;
  top: 25%;
  height: 60px;
  width: 60px;
  z-index: 10;
  border-radius: 50%;
  background: url(../images/ny3_a1.png) no-repeat center center;
  background-color: rgba(0, 0, 0, 0.5);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);  
}
a.s_next {
  position: absolute;
  right: 0px;
  top: 25%;
  border-radius: 50%;
  height: 60px;
  width: 60px;
  z-index: 10;
  background: url(../images/ny3_a2.png) no-repeat center center;
  background-color: rgba(0, 0, 0, 0.5);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);  
}
.outScroll_pic {
  height: 142px;
  overflow: hidden;
  position: relative;
  width: 820px;
}
.outScroll_pic .scroll_pic {
  position: absolute;
}
.scroll_pic {
  width: 40000px;
  height: 142px;
}
.scroll_pic li {
  float: left;
  height: 142px;
  width: 200px;
  margin-left: 7.6px;
  cursor: pointer;
}
.scroll_pic li:first-child {
  margin-left: 0px;
}
.scroll_pic li img {
  height: 140px;
  width: 200px;
  border-bottom: 2px solid white;
}
.current {
  width: 200px;
  height: 142px;
  z-index: 10;
  position: absolute;
  left: 0;
}
.currently img {
  border-bottom: 2px solid green !important;
}
.ny3_con {
  width: 100%;
}
.ny3_bz ul li {
  height: 58px;
  width: 295px;
  margin-right: 2px;
  display: inline-block;
  line-height: 50px;
  text-align: center;
}
.ny3_bz ul li a {
  display: block;
  height: 50px;
  border-bottom: 2px solid #c9c9c9;
  background-color: #eeeeee;
  font-size: 16px;
}
.ny3_bz ul li:last-child {
  margin-right: 0;
}
.ny3_bz1 ul li {
  height: 58px;
  width: 206.5px;
  margin-right: 2px;
  display: inline-block;
  line-height: 50px;
  text-align: center;
}
.ny3_bz1 ul li a {
  display: block;
  height: 50px;
  border-bottom: 2px solid #c9c9c9;
  background-color: #eeeeee;
  font-size: 16px;
}
.ny3_bz1 ul li:last-child {
  margin-right: 0;
}
.bz_checked {
  background: url(../images/bz_checked.png) no-repeat bottom center;
}
.bz_checked a {
  color: #319c13;
  border-bottom: 2px solid #319c13 !important;
}
.ny3_list {
  margin-top: 60px;
}
.ny3_list ul {
  display: none;
}
.ny3_list ul li {
  height: 270px;
  padding: 40px 0;
  border-top: 1px solid #e5e5e5;
}
.ny3_list ul li:first-child {
  border-top: 0;
}
.ny3_img {
  width: 400px;
  height: 270px;
  display: inline-block;
  float: left;
  margin-right: 55px;
}
.ny3_img img {
  width: 100%;
  height: 100%;
}
.ny3_text {
  width: 740px;
  float: left;
  padding: 10px 0;
  display: inline-block;
  font-size: 14px;
}
.ny3_text p {
  margin: 30px 0;
  line-height: 25px;
  font-size: 14px;
}
.ny3_liulan span {
  display: inline-block;
  height: 24px;
  line-height: 24px;
  padding-left: 35px;
}
.ny3_liulan span:first-child {
  margin-right: 76px;
}
.ny3t_tit {
  font-size: 18px;
}
.ny3l_1 {
  background: url(../images/ny3l1.png) no-repeat center left;
}
.ny3l_2 {
  background: url(../images/ny3l2.png) no-repeat center left;
}
.ny3_btn {
  border: 1px solid #333333;
  width: 73px;
  height: 28px;
  border-radius: 10px;
  margin-top: 50px;
  line-height: 28px;
  text-align: center;
}
.ny3_btn a {
  display: block;
}
.ny3t_tit:hover a {
  color: #319c13;
}
.ny3_btn:hover {
  border: 1px solid #319c13;
  background-color: #319c13;
}
.ny3_btn:hover a {
  color: white;
}
.ny3_lunbo {
  width: 1200px;
  height: 220px;
  position: relative;
  margin: 0 auto 100px auto;
}
.ny3_lunbo #pic_box {
  width: 1200px;
  height: 220px;
  position: absolute;
  left: 0px;
  top: 0px;
  overflow: hidden;
}
.ny3_lunbo .pic_item {
  width: 278px;
  height: 218px;
  float: left;
  border: 1px solid #e5e5e5;
  margin: 0 11px;
}
.ny3_lunbo .pic_item img {
  width: 210px;
  height: 150px;
  margin: 20px 30px 0px;
}
.ny3_lunbo .page_on_left {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  position: absolute;
  left: 20px;
  top: 80px;
  text-align: center;
  cursor: pointer;
  z-index: 100;
  background: url(../images/ny3_a1.png) no-repeat center center;
  background-color: rgba(0, 0, 0, 0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);  
}
.ny3_lunbo .page_on_right {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  position: absolute;
  right: 10px;
  top: 80px;
  text-align: center;
  cursor: pointer;
  z-index: 100;
  background: url(../images/ny3_a2.png) no-repeat center center;
  background-color: rgba(0, 0, 0, 0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);  
}
.ny4_con {
  padding-bottom: 65px;
}
.ny_position {
  height: 20px;
  background: url(../images/nyposition.png) no-repeat center left;
  line-height: 25px;
  padding-left: 30px;
  margin: 20px 0 50px;
}
.ny_position a {
  display: inline-block;
}
.ny_position a:hover {
  color: #333333;
}
.ny_position a:last-child {
  color: #319c13;
}
.ny4_article {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 50px ;
}
.ny4_article .ny4_t1 {
  font-size: 25px;
}
.ny4_article .ny4_t2 {
  float: right;
  margin-left: 20px;
  margin-top: 8px;
}
.ny4_article span {
  display: inline-block;
}
.ny4_article p {
  color: #999999;
  margin: 15px 0;
  line-height: 30px;
  font-size: 14px;
}
.ny4_tit {
  padding-bottom: 15px;
  border-bottom: 1px solid #333333;
}
.ny4p_tit {
  font-size: 16px !important;
  color: #333333 !important;
}
.ny4p1 {
  margin: 20px 0;
}
.ny4p2 {
  font-size: 15px;
}
.ny4_pian {
  margin-top: 10px;
  float: right;
}
.ny4_pian span a {
  color: #319c13;
  margin-left: 10px;
}
.ny4_pian span:first-child a {
  color: #666666 !important;
}
.ny5_icon li {
  width: 297px;
  background-color: #707070;
  height: 125px;
  /* 	float: left;
		margin-left: 2px; */
  display: inline-block;
  text-align: center;
}
.ny5_icon li p {
  margin-top: 15px;
  color: white;
  font-size: 16px;
}
.ny5_icon li:hover {
  background-color: #319c13;
}
.ny5_icon li a {
  display: block;
}
.ny5_i {
  height: 55px;
  width: 55px;
  display: inline-block;
  margin-top: 15px;
}
.ny5_i img {
  height: 55px;
  width: 55px;
}
.ny5_fenxi {
  margin-top: 50px;
  background-color: #e8ffe2;
  padding: 60px 0;
}
.fenxi_list li {
  float: left;
  width: 294px;
  margin: 45px 3px 0;
  position: relative;
  height: 294px;
  cursor: pointer;
  overflow: hidden;
}
.fenxi_list li img {
  width: 294px;
  height: 294px;
}
.fenxi_list li .yx {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  font-size: 24px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.fenxi_list li p {
  margin-top: 0px;
  width: 294px;
  color: white;
  text-align: center;
  line-height: 25px;
  padding-top: 130px;
  position: absolute;
  font-size: 16px;
}
.fenxi_list li .yx b {
  font-weight: normal;
  display: block;
  text-align: center;
  line-height: 152px;
  font-size: 100px;
  margin: 40px 0 0 0;
}
.fenxi_list li:hover .yx {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  font-weight: normal;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
.fenxi_list li:hover .fenxi_mask {
  background: rgba(35, 149, 2, 0.8);
}
.fenxi_mask {
  width: 212px;
  height: 212px;
  margin-top: -255px;
  margin-left: 40px;
  z-index: 10;
  background: rgba(0, 0, 0, 0.6);
  /* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);   */
  border-radius: 10px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
@keyframes up4 {
  0% {
    margin-top: -240px;
  }
  100% {
    margin-top: 0px;
  }
}
@keyframes up3 {
  0% {
    margin-top: 0px;
  }
  100% {
    margin-top: -240px;
  }
}
.ny5_chengxian {
  width: 100%;
  height: 900px;
}
.chengxian_list li {
  float: left;
  width: 400px;
  height: 233px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}
.chengxian_list li img {
  width: 400px;
}
.chengxian_list li p {
  position: absolute;
  left: 50%;
  top: 50%;
  background-color: rgba(255, 255, 255, 0.9);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#99ffffff);  
 
  width: 150px;
  height: 150px;
  margin: -70px 0 0 -70px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  color: #319c13;
  line-height: 30px;
  font-size: 20px;
  text-align: center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -mz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.chengxian_list li p span {
  display: block;
  margin-top: 40px;
}
.chengxian_list li:hover p {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  background: rgba(29, 131, 0, 0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#991d8300,endColorstr=#991d8300);  
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  color: #fff;
  padding-top: 10%;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
.chengxian_list li:first-child:hover p {
  padding-top: 20%;
  font-size: 25px;
}
.chengxian_list .cx1 {
  width: 680px;
  height: 466px;
}
.chengxian_list .cx1 img {
  width: 680px;
  height: 466px;
}
.chengxian_list .cx2 {
  width: 520px;
  height: 233px;
}
.chengxian_list .cx2 img {
  width: 520px;
  height: 233px;
}
.chengxian_list .cx3 {
  width: 520px;
  height: 233px;
}
.chengxian_list .cx3 img {
  width: 520px;
  height: 233px;
}
.ny5_guanli {
  background: url(../images/gl1.png) no-repeat bottom center;
  background-color: #1d8300;
  padding-bottom: 100px;
}
.ny5_guanli ul li {
  width: 245px;
  height: 190px;
  padding: 0px 15px 30px 35px;
  text-align: center;
  display: inline-block;
  float: left;
  background: url(../images/gl2.png) no-repeat left center;
  color: white;
}
.ny5_guanli ul li:first-child {
  border-left: 0;
  background: url(../images/none) no-repeat left center;
}
.ny5_guanli ul li p {
  line-height: 20px;
}
.ny5_guanli ul li p:first-child {
  font-size: 16px;
  margin-bottom: 10px;
  margin-top: 55px;
}
.ny5gt {
  background: url(../images/ny5gt.png) no-repeat center center !important;
  display: inline-block;
  margin: 55px 0 !important;
}
.ny5gt .it_line1 {
  color: white !important;
}
.ny5gt .it_line2 {
  color: white !important;
}
.ny5_shigong {
  margin: 95px 0;
}
.ny5_shigong ul {
  display: inline-block;
  float: left;
  padding: 0 30px;
  width: 340px;
}
.ny5_shigong ul h4 {
  color: #319c13;
  font-size: 20px;
  text-align: center;
  margin-bottom: 40px;
}
.ny5_shigong ul li {
  /*  background: url(../images/ny5y.png) no-repeat
			center left; */
  font-size: 14px;
  line-height: 40px;
}
.ny5_shigong ul li img {
  margin-right: 5px;
}
.ny5_yanshou {
  padding: 65px 0 80px ;
  background-color: #e8ffe2;
}
.ny5_yanshou ul {
  width: 100%;
  background: url(../images/ny5ys.jpg) no-repeat center center;
}
.ny5_yanshou ul li {
  margin-top: 50px;
  display: inline-block;
  float: left;
  width: 150px;
  text-align: center;
  margin-left: 200px;
}
.ny5_yanshou ul li:first-child {
  margin-left: 0;
}
.ny5_yanshou ul li p {
  font-size: 16px;
  margin-top: 15px;
}
.ny5t {
  background-color: #e8ffe2 !important;
  margin-bottom: 0 !important;
}
.ys_img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background-color: #fff;
  text-align: center;
  line-height: 150px;
}
.ys_img img {
  width: 75px;
  height: 60px;
  transition: All 0.2s ease-in-out;
  -webkit-transition: All 0.2s ease-in-out;
  -moz-transition: All 0.2s ease-in-out;
  -o-transition: All 0.2s ease-in-out;
}
.ys_img:hover img {
  transform: translate(0, -10px);
  -webkit-transform: translate(0, -10px);
  -moz-transform: translate(0, -10px);
  -o-transform: translate(0, -10px);
  -ms-transform: translate(0, -10px);
}
.ny5_yanshou2 {
  margin-bottom: 50px;
  background: url(../images/ys2s.png) no-repeat top center;
}
.ny5_yanshou2 ul {
  display: inline-block;
  float: left;
  margin-top: 120px;
}
.ny5_yanshou2 ul:first-child {
  margin-right: 70px;
  margin-top: 80px;
}
.ny5_yanshou2 ul li {
  height: 60px;
  width: 565px;
  background-color: #e8ffe2;
  line-height: 60px;
  text-align: center;
  font-size: 14px;
  margin-bottom: 25px;
}
.ny5_yanshou2 ul li:hover {
  background-color: #319c13;
}
.ny5_yanshou2 ul li:hover a {
  color: white;
}
.ny5_tousu {
  width: 100%;
  height: 801px;
  background: url(../images/tousu1.png) no-repeat center center;
  text-align: center;
}
.ny5_tousu2 {
  text-align: center;
  background: url(../images/ts22.jpg) repeat-y center center;
  margin-bottom: 120px;
}
.ny5_tousu2 p {
  border: 1px solid #319c13;
  width: 310px;
  height: 68px;
  line-height: 68px;
  text-align: center;
  border-radius: 25px;
  background-color: #fff;
  font-size: 16px;
  color: #319c13;
  margin: 0 auto;
  margin-top: 40px;
}
.ts2_bar p {
  display: inline-block;
  margin-top: 40px;
}
.ts2_bar p:first-child {
  margin-left: 405px;
}
.ts2_bar span {
  margin: 0 5px;
}
.ts2_bar1 p {
  display: inline-block;
}
.ts2_btn {
  width: 310px;
  height: 70px;
  text-align: center;
  line-height: 70px;
  border-radius: 25px;
  font-size: 18px;
  background-color: #319c13;
  margin: 40px auto 0 auto;
}
.ts2_btn a {
  display: inline-block;
  color: white;
}
.ts2_btn img {
  margin-right: 10px;
}
.ny6_con {
  width: 100%;
}
.ny6_jy {
  margin-bottom: 30px;
}
.ny6_jy ul li {
  height: 58px;
  width: 597px;
  display: inline-block;
  line-height: 50px;
  text-align: center;
  margin-left: 2px;
}
.ny6_jy ul li a {
  display: block;
  height: 50px;
  border-bottom: 2px solid #c9c9c9;
  background-color: #eeeeee;
  font-size: 16px;
}
.ny6_jy ul li:first-child {
  margin-left: 0;
}
.ny6_jy1 ul li {
  height: 58px;
  width: 396px;
  display: inline-block;
  line-height: 50px;
  text-align: center;
  margin-left: 2px;
}
.ny6_jy1 ul li a {
  display: block;
  height: 50px;
  border-bottom: 2px solid #c9c9c9;
  background-color: #eeeeee;
  font-size: 16px;
}
.ny6_jy1 ul li:first-child {
  margin-left: 0;
}
.jy_checked {
  background: url(../images/bz_checked.png) no-repeat bottom center;
}
.jy_checked a {
  color: #319c13;
  border-bottom: 2px solid #319c13 !important;
}
.ny6_list ul {
  display: none;
}
.ny6_list ul li {
  height: 290px;
  padding: 30px 0;
  border-top: 1px solid #e5e5e5;
}
.ny6_list ul li:first-child {
  border-top: 0;
}
.ny6_list ul li p {
  line-height: 20px;
}
.ny6_img1 {
  float: left;
}
.ny6_img1 img {
  height: 290px;
  width: 250px;
  border-right: 3px solid #319c13;
}
.ny6_img2 {
  display: inline-block;
  float: left;
  margin-right: 5px;
  position: relative;
  overflow: hidden;
}
.ny6_img2 img {
  width: 390px;
  height: 290px;
}
.ny6_img3 {
  display: block;
  float: left;
  margin-bottom: 6px;
  overflow: hidden;
  position: relative;
}
.ny6_img3 img {
  width: 260px;
  height: 142px;
}
.ny6_img4 {
  display: block;
  float: left;
  overflow: hidden;
  position: relative;
}
.ny6_img4 img {
  width: 260px;
  height: 142px;
}
.ny6_text {
  display: inline-block;
  width: 250px;
  float: left;
  height: 240px;
  padding: 25px 20px 25px 20px;
  background-color: #f4f2f2;
}
.ny6t_1 {
  font-size: 20px;
  color: #666666;
}
.ny6t_2 {
  font-size: 16px;
  margin-top: 10px;
}
.ny6t_icon {
  margin: 20px 0;
}
.ny6t_box {
  display: inline-block;
  width: 58px;
  margin-left: 28px;
}
.ny6t_box span {
  text-align: center;
  display: block;
  margin-top: 5px;
}
.ny6t_box:first-child {
  margin-left: 0;
}
.ny6t_n {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  border: 1px solid #319c13;
  color: #319c13;
  text-align: center;
  line-height: 58px;
  font-size: 25px;
  font-weight: bold;
  background-color: #fff;
}
.ny6_mask {
  color: white;
  padding: 10px 0px;
  position: absolute;
  margin-top: -290px;
  bottom: 0;
  width: 100%;
  font-size: 12px;
  background: rgba(0, 0, 0, 0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);  
}
.ny6_mask p {
  margin: 0 10px;
}

.mleft{ float:left; width:850px !important;}
.teamdt{ float:left; width:100%; height:370px; background:#f4f4f4;}
.teamdt{ float:left; width:100%; height:370px; background:#f4f4f4;}
.teamdt .txt{ width:438px; margin-right:40px; color:#414141;}
.teamdt .txt h2{ line-height:32px; margin:30px 0 10px;}
.teamdt .txt .tips{ color:#da251c; border-bottom:1px solid #d0d0d0; line-height:26px; padding:34px 0 22px;}
